CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 4 and 4.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
5951 CVE-2017-15204 264 2017-10-10 2017-10-19
4.0
None Remote Low Single system None Partial None
In Kanboard before 1.0.47, by altering form data, an authenticated user can add automatic actions to a private project of another user.
5952 CVE-2017-15203 264 2017-10-10 2017-10-19
4.0
None Remote Low Single system None Partial None
In Kanboard before 1.0.47, by altering form data, an authenticated user can remove categories from a private project of another user.
5953 CVE-2017-15202 264 2017-10-10 2017-10-19
4.0
None Remote Low Single system None Partial None
In Kanboard before 1.0.47, by altering form data, an authenticated user can edit columns of a private project of another user.
5954 CVE-2017-15201 264 2017-10-10 2017-10-19
4.0
None Remote Low Single system None Partial None
In Kanboard before 1.0.47, by altering form data, an authenticated user can edit tags of a private project of another user.
5955 CVE-2017-15200 264 2017-10-10 2017-10-19
4.0
None Remote Low Single system None Partial None
In Kanboard before 1.0.47, by altering form data, an authenticated user can add a new task to a private project of another user.
5956 CVE-2017-15199 264 2017-10-10 2017-10-19
4.0
None Remote Low Single system None Partial None
In Kanboard before 1.0.47, by altering form data, an authenticated user can edit metadata of a private project of another user, as demonstrated by Name, Email, Identifier, and Description.
5957 CVE-2017-15198 200 +Info 2017-10-10 2017-10-19
4.0
None Remote Low Single system None Partial None
In Kanboard before 1.0.47, by altering form data, an authenticated user can edit a category of a private project of another user.
5958 CVE-2017-15197 264 2017-10-10 2017-10-19
4.0
None Remote Low Single system None Partial None
In Kanboard before 1.0.47, by altering form data, an authenticated user can add a new category to a private project of another user.
5959 CVE-2017-15196 264 2017-10-10 2017-10-19
4.0
None Remote Low Single system None Partial None
In Kanboard before 1.0.47, by altering form data, an authenticated user can remove columns from a private project of another user.
5960 CVE-2017-15195 264 2017-10-10 2017-10-19
4.0
None Remote Low Single system None Partial None
In Kanboard before 1.0.47, by altering form data, an authenticated user can edit swimlanes of a private project of another user.
5961 CVE-2017-15194 79 XSS 2017-10-10 2017-10-20
4.3
None Remote Medium Not required None Partial None
include/global_session.php in Cacti 1.1.25 has XSS related to (1) the URI or (2) the refresh page.
5962 CVE-2017-15186 415 DoS 2017-10-24 2017-11-28
4.3
None Remote Medium Not required None None Partial
Double free vulnerability in FFmpeg 3.3.4 and earlier allows remote attackers to cause a denial of service via a crafted AVI file.
5963 CVE-2017-15185 20 DoS 2017-10-09 2017-11-05
4.3
None Remote Medium Not required None None Partial
plugins/ogg.c in Libmp3splt 0.9.2 calls the libvorbis vorbis_block_clear function with uninitialized data upon detection of invalid input, which allows remote attackers to cause a denial of service (application crash) via a crafted file.
5964 CVE-2017-15138 200 +Info 2018-08-13 2018-10-12
4.0
None Remote Low Single system Partial None None
The OpenShift Enterprise cluster-read can access webhook tokens which would allow an attacker with sufficient privileges to view confidential webhook tokens.
5965 CVE-2017-15136 2018-02-27 2018-03-23
4.0
None Remote Low Single system None None Partial
When registering and activating a new system with Red Hat Satellite 6 if the new systems hostname is then reset to the hostname of a previously registered system the previously registered system will lose access to updates including security updates.
5966 CVE-2017-15135 287 Bypass 2018-01-24 2019-05-15
4.3
None Remote Medium Not required Partial None None
It was found that 389-ds-base since 1.3.6.1 up to and including 1.4.0.3 did not always handle internal hash comparison operations correctly during the authentication process. A remote, unauthenticated attacker could potentially use this flaw to bypass the authentication process under very rare and specific circumstances.
5967 CVE-2017-15131 264 2018-01-09 2018-04-11
4.6
None Local Low Not required Partial Partial Partial
It was found that system umask policy is not being honored when creating XDG user directories, since Xsession sources xdg-user-dirs.sh before setting umask policy. This only affects xdg-user-dirs before 0.15.5 as shipped with Red Hat Enterprise Linux.
5968 CVE-2017-15130 399 DoS 2018-03-02 2018-04-03
4.3
None Remote Medium Not required None None Partial
A denial of service flaw was found in dovecot before 2.2.34. An attacker able to generate random SNI server names could exploit TLS SNI configuration lookups, leading to excessive memory usage and the process to restart.
5969 CVE-2017-15129 416 Mem. Corr. 2018-01-09 2018-05-03
4.9
None Local Low Not required None None Complete
A use-after-free vulnerability was found in network namespaces code affecting the Linux kernel before 4.14.11. The function get_net_ns_by_id() in net/core/net_namespace.c does not check for the net::count value after it has found a peer network in netns_ids idr, which could lead to double free and memory corruption. This vulnerability could allow an unprivileged local user to induce kernel memory corruption on the system, leading to a crash. Due to the nature of the flaw, privilege escalation cannot be fully ruled out, although it is thought to be unlikely.
5970 CVE-2017-15128 119 DoS Overflow 2018-01-14 2018-02-01
4.9
None Local Low Not required None None Complete
A flaw was found in the hugetlb_mcopy_atomic_pte function in mm/hugetlb.c in the Linux kernel before 4.13.12. A lack of size check could cause a denial of service (BUG).
5971 CVE-2017-15127 19 DoS 2018-01-14 2018-05-03
4.9
None Local Low Not required None None Complete
A flaw was found in the hugetlb_mcopy_atomic_pte function in mm/hugetlb.c in the Linux kernel before 4.13. A superfluous implicit page unlock for VM_SHARED hugetlbfs mapping could trigger a local denial of service (BUG).
5972 CVE-2017-15121 20 2017-12-06 2019-04-26
4.9
None Local Low Not required None None Complete
A non-privileged user is able to mount a fuse filesystem on RHEL 6 or 7 and crash a system if an application punches a hole in a file that does not end aligned to a page boundary.
5973 CVE-2017-15116 476 DoS 2017-11-30 2018-04-11
4.9
None Local Low Not required None None Complete
The rngapi_reset function in crypto/rng.c in the Linux kernel before 4.2 allows attackers to cause a denial of service (NULL pointer dereference).
5974 CVE-2017-15110 200 +Info 2017-11-20 2017-12-06
4.0
None Remote Low Single system Partial None None
In Moodle 3.x, students can find out email addresses of other students in the same course. Using search on the Participants page, students could search email addresses of all participants regardless of email visibility. This allows enumerating and guessing emails of other students.
5975 CVE-2017-15108 77 Exec Code 2018-01-19 2018-10-21
4.6
None Local Low Not required Partial Partial Partial
spice-vdagent up to and including 0.17.0 does not properly escape save directory before passing to shell, allowing local attacker with access to the session the agent runs in to inject arbitrary commands to be executed.
5976 CVE-2017-15100 79 XSS 2017-11-27 2018-10-17
4.3
None Remote Medium Not required None Partial None
An attacker submitting facts to the Foreman server containing HTML can cause a stored XSS on certain pages: (1) Facts page, when clicking on the "chart" button and hovering over the chart; (2) Trends page, when checking the graph for a trend based on a such fact; (3) Statistics page, for facts that are aggregated on this page.
5977 CVE-2017-15099 200 Bypass +Info 2017-11-22 2018-08-28
4.0
None Remote Low Single system Partial None None
INSERT ... ON CONFLICT DO UPDATE commands in PostgreSQL 10.x before 10.1, 9.6.x before 9.6.6, and 9.5.x before 9.5.10 disclose table contents that the invoker lacks privilege to read. These exploits affect only tables where the attacker lacks full read access but has both INSERT and UPDATE privileges. Exploits bypass row level security policies and lack of SELECT privilege.
5978 CVE-2017-15094 399 2018-01-23 2018-02-09
4.3
None Remote Medium Not required None None Partial
An issue has been found in the DNSSEC parsing code of PowerDNS Recursor from 4.0.0 up to and including 4.0.6 leading to a memory leak when parsing specially crafted DNSSEC ECDSA keys. These keys are only parsed when validation is enabled by setting dnssec to a value other than off or process-no-validate (default).
5979 CVE-2017-15092 79 XSS 2018-01-23 2018-02-12
4.3
None Remote Medium Not required None Partial None
A cross-site scripting issue has been found in the web interface of PowerDNS Recursor from 4.0.0 up to and including 4.0.6, where the qname of DNS queries was displayed without any escaping, allowing a remote attacker to inject HTML and Javascript code into the web interface, altering the content.
5980 CVE-2017-15090 347 2018-01-23 2018-02-15
4.3
None Remote Medium Not required None Partial None
An issue has been found in the DNSSEC validation component of PowerDNS Recursor from 4.0.0 and up to and including 4.0.6, where the signatures might have been accepted as valid even if the signed data was not in bailiwick of the DNSKEY used to sign it. This allows an attacker in position of man-in-the-middle to alter the content of records by issuing a valid signature for the crafted records.
5981 CVE-2017-15085 200 +Info 2017-11-08 2019-04-26
4.3
None Remote Medium Not required Partial None None
It was discovered that the fix for CVE-2017-12150 was not properly shipped in erratum RHSA-2017:2858 for Red Hat Gluster Storage 3.3 for RHEL 6.
5982 CVE-2017-15084 352 CSRF 2017-10-06 2017-10-13
4.3
None Remote Medium Not required None None Partial
The web UI in Rapid7 Metasploit before 4.14.1-20170828 allows logout CSRF, aka R7-2017-22.
5983 CVE-2017-15053 284 2017-11-27 2017-12-07
4.0
None Remote Low Single system None Partial None
TeamPass before 2.1.27.9 does not properly enforce manager access control when requesting roles.queries.php. It is then possible for a manager user to modify any arbitrary roles within the application, or delete any arbitrary role. To exploit the vulnerability, an authenticated attacker must have the manager rights on the application, then tamper with the requests sent directly, for example by changing the "id" parameter when invoking "delete_role" on roles.queries.php.
5984 CVE-2017-15052 284 2017-11-27 2017-12-07
4.0
None Remote Low Single system None Partial None
TeamPass before 2.1.27.9 does not properly enforce manager access control when requesting users.queries.php. It is then possible for a manager user to delete an arbitrary user (including admin), or modify attributes of any arbitrary user except administrator. To exploit the vulnerability, an authenticated attacker must have the manager rights on the application, then tamper with the requests sent directly, for example by changing the "id" parameter when invoking "delete_user" on users.queries.php.
5985 CVE-2017-15046 119 Overflow 2017-10-06 2017-10-12
4.3
None Remote Medium Not required None None Partial
LAME 3.99.5 has a stack-based buffer overflow in unpack_read_samples in frontend/get_audio.c, a different vulnerability than CVE-2017-9412.
5986 CVE-2017-15045 119 Overflow 2017-10-06 2017-10-12
4.3
None Remote Medium Not required None None Partial
LAME 3.99.5 has a heap-based buffer over-read in fill_buffer in libmp3lame/util.c, related to lame_encode_buffer_sample_t in libmp3lame/lame.c, a different vulnerability than CVE-2017-9410.
5987 CVE-2017-15042 200 +Info 2017-10-05 2018-04-11
4.3
None Remote Medium Not required Partial None None
An unintended cleartext issue exists in Go before 1.8.4 and 1.9.x before 1.9.1. RFC 4954 requires that, during SMTP, the PLAIN auth scheme must only be used on network connections secured with TLS. The original implementation of smtp.PlainAuth in Go 1.0 enforced this requirement, and it was documented to do so. In 2013, upstream issue #5184, this was changed so that the server may decide whether PLAIN is acceptable. The result is that if you set up a man-in-the-middle SMTP server that doesn't advertise STARTTLS and does advertise that PLAIN auth is OK, the smtp.PlainAuth implementation sends the username and password.
5988 CVE-2017-15030 79 XSS 2019-05-23 2019-05-23
4.3
None Remote Medium Not required None Partial None
Open-Xchange GmbH OX App Suite 7.8.4 and earlier is affected by: Cross Site Scripting (XSS).
5989 CVE-2017-15029 918 2019-05-23 2019-05-23
4.0
None Remote Low Single system None Partial None
Open-Xchange GmbH OX App Suite 7.8.4 and earlier is affected by: SSRF.
5990 CVE-2017-15025 369 DoS 2017-10-04 2017-10-11
4.3
None Remote Medium Not required None None Partial
decode_line_info in dwarf2.c in the Binary File Descriptor (BFD) library (aka libbfd), as distributed in GNU Binutils 2.29, allows remote attackers to cause a denial of service (divide-by-zero error and application crash) via a crafted ELF file.
5991 CVE-2017-15024 20 DoS 2017-10-04 2017-10-11
4.3
None Remote Medium Not required None None Partial
find_abstract_instance_name in dwarf2.c in the Binary File Descriptor (BFD) library (aka libbfd), as distributed in GNU Binutils 2.29, allows remote attackers to cause a denial of service (infinite recursion and application crash) via a crafted ELF file.
5992 CVE-2017-15023 476 DoS 2017-10-04 2018-01-08
4.3
None Remote Medium Not required None None Partial
read_formatted_entries in dwarf2.c in the Binary File Descriptor (BFD) library (aka libbfd), as distributed in GNU Binutils 2.29, does not properly validate the format count, which allows remote attackers to cause a denial of service (NULL pointer dereference and application crash) via a crafted ELF file, related to concat_filename.
5993 CVE-2017-15022 476 DoS 2017-10-04 2017-10-11
4.3
None Remote Medium Not required None None Partial
dwarf2.c in the Binary File Descriptor (BFD) library (aka libbfd), as distributed in GNU Binutils 2.29, does not validate the DW_AT_name data type, which allows remote attackers to cause a denial of service (bfd_hash_hash NULL pointer dereference, or out-of-bounds access, and application crash) via a crafted ELF file, related to scan_unit_for_symbols and parse_comp_unit.
5994 CVE-2017-15021 119 DoS Overflow 2017-10-04 2017-10-11
4.3
None Remote Medium Not required None None Partial
bfd_get_debug_link_info_1 in opncls.c in the Binary File Descriptor (BFD) library (aka libbfd), as distributed in GNU Binutils 2.29, allows remote attackers to cause a denial of service (heap-based buffer over-read and application crash) via a crafted ELF file, related to bfd_getl32.
5995 CVE-2017-15018 119 Overflow 2017-10-04 2017-10-12
4.3
None Remote Medium Not required None None Partial
LAME 3.99.5 has a heap-based buffer over-read when handling a malformed file in k_34_4 in vbrquantize.c.
5996 CVE-2017-15014 264 2017-10-13 2017-11-02
4.0
None Remote Low Single system Partial None None
OpenText Documentum Content Server (formerly EMC Documentum Content Server) through 7.3 contains the following design gap, which allows authenticated users to download arbitrary content files regardless of the attacker's repository permissions: When an authenticated user uploads content to the repository, he performs the following steps: (1) calls the START_PUSH RPC-command; (2) uploads the file to the content server; (3) calls the END_PUSH_V2 RPC-command (here, Content Server returns a DATA_TICKET integer, intended to identify the location of the uploaded file on the Content Server filesystem); (4) creates a dmr_content object in the repository, which has a value of data_ticket equal to the value of DATA_TICKET returned at the end of END_PUSH_V2 call. As the result of this design, any authenticated user may create his own dmr_content object, pointing to already existing content in the Content Server filesystem.
5997 CVE-2017-15009 79 XSS 2017-10-03 2017-10-12
4.3
None Remote Medium Not required None Partial None
PRTG Network Monitor version 17.3.33.2830 is vulnerable to reflected Cross-Site Scripting on error.htm (the error page), via the errormsg parameter.
5998 CVE-2017-14995 79 XSS 2017-10-03 2017-10-23
4.3
None Remote Medium Not required None Partial None
The Management Console in WSO2 Application Server 5.3.0, WSO2 Business Process Server 3.6.0, WSO2 Business Rules Server 2.2.0, WSO2 Complex Event Processor 4.2.0, WSO2 Dashboard Server 2.0.0, WSO2 Data Analytics Server 3.1.0, WSO2 Data Services Server 3.5.1, and WSO2 Machine Learner 1.2.0 is affected by stored XSS.
5999 CVE-2017-14994 476 DoS 2017-10-03 2019-06-29
4.3
None Remote Medium Not required None None Partial
ReadDCMImage in coders/dcm.c in GraphicsMagick 1.3.26 allows remote attackers to cause a denial of service (NULL pointer dereference) via a crafted DICOM image, related to the ability of DCM_ReadNonNativeImages to yield an image list with zero frames.
6000 CVE-2017-14992 20 DoS 2017-11-01 2017-11-22
4.3
None Remote Medium Not required None None Partial
Lack of content verification in Docker-CE (Also known as Moby) versions 1.12.6-0, 1.10.3, 17.03.0, 17.03.1, 17.03.2, 17.06.0, 17.06.1, 17.06.2, 17.09.0, and earlier allows a remote attacker to cause a Denial of Service via a crafted image layer payload, aka gzip bombing.
Total number of vulnerabilities : 25666   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 (This Page)121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.